## python-hatch-requirements-txt 0.3.0

=== tests/requirements.txt ===
coincidence>=0.2.0
coverage>=5.1
coverage-pyver-pragma>=0.2.1
dist-meta>=0.5.0
domdf-python-tools>=3.3.0
importlib-metadata>=3.6.0
pkginfo>=1.8.3
pytest>=6.0.0
pytest-cov>=2.8.1
pytest-randomly>=3.7.0
pytest-timeout>=1.4.2
