=== debian/changelog ===
python-hatch-requirements-txt (0.3.0-2) unstable; urgency=high

  * Team Upload.
    + Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Sun, 08 Jan 2023 20:18:38 +0530

python-hatch-requirements-txt (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1027770)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 07 Jan 2023 14:36:23 +0530
