=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with python3  --buildsystem=pybuild

#testing needs modules coincidence which are not in Debian
override_dh_auto_test:
