## python-hatch-requirements-txt 0.4.0

=== debian/changelog ===
python-hatch-requirements-txt (0.4.0-3) unstable; urgency=medium

  * debian/control:
      - Added dependency for running tests
      - Added 'Testsuite: autopkgtest-pkg-pybuild'
  * debian/patches: Skipped function with error
  * debian/rules: enabled test execution

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 02 Jan 2024 21:44:42 -0300

python-hatch-requirements-txt (0.4.0-2) unstable; urgency=medium

  * Source-only upload to allow testing migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 25 Jul 2023 21:54:56 -0300

python-hatch-requirements-txt (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 05 Jul 2023 17:32:03 -0300
