## python-hatch-requirements-txt 0.4.1

=== requirements.txt ===
hatchling>=0.21.0
packaging>=21.3
