=== debian/changelog ===
python-hatch-requirements-txt (0.4.1-3) unstable; urgency=medium

  * Team upload.
  * Drop build-depends on python3-importlib-metadata

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 May 2025 18:37:25 +0200

python-hatch-requirements-txt (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Patch: Support hatchling 1.22.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 23 Apr 2024 17:56:15 -0400

python-hatch-requirements-txt (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 03 Feb 2024 13:58:15 -0300
