=== debian/control ===
Source: python-hatch-requirements-txt
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-coincidence,
               python3-coverage,
               python3-dist-meta,
               python3-domdf-python-tools,
               python3-hatchling,
               python3-packaging,
               python3-pkginfo,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-datadir,
               python3-pytest-regressions,
               python3-pytest-timeout,
               python3-setuptools
Standards-Version: 4.7.2
Homepage: https://github.com/repo-helper/hatch-requirements-txt
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hatch-requirements-txt
Vcs-Git: https://salsa.debian.org/python-team/packages/python-hatch-requirements-txt.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-hatch-requirements-txt
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Read dependencies from requirements-txt
 Hatchling plugin to read project dependencies from requirements.txt
 You can also define groups of optional dependencies (also known as
 “features”) by appending optional-dependencies to project.dynamic
 and adding a table.
