=== debian/watch ===
version=4
https://github.com/repo-helper/hatch-requirements-txt/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
